Subject: Re: Petronas benchmarking visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Jan 2001 00:36:00 -0800 (PST)

Khairuddin,

I am glad you received the fax.
I shall send you the list of Enron's participants at a later date.
I have invited a numbers of  Enron employees representing
our different business units, including
LNG and crude trading, risk controls group and research.

Vince Kaminski

[email-masked] on 01/17/2001 06:39:10 PM
To: [email-masked]
cc:  
Subject: Re: Petronas benchmarking visit

Vince,

Thank you for your prompt reply. We have received your fax earlier this
morning. FYI, we shall be sending you the questionaires by next week as we
are going through the final draft this week. Could you please tell me who
will be joining the discussion during our visit? Thanks.

Regards,

Khairuddin